
table thead tr th {
text-align: right;}
table tr td {
    padding: 0.375em 0.375em;
    font-size: 0.875em; 
	text-align: right;}

.centerCell {
	text-align: center;
}
#newspaper-b tbody tr:hover td
{
	color: #FFF;
	background: #000000;
	
}

footer
{
    font-size: 1em;
	color: #FFF;
	background-image: url('img/bg-col.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
}
#nudesheep
{
font-size: 0.675em; 
}

#livePricesLHS a
{
    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}